 <div style="height:40px; width: 1000px;">
	 <button id="btnbc23pre" style="color:#FF0000;">Data HIB</button>
	 <button id="btnbc23prenonhib" style="color:#FF0000;">Data non-HIB</button>
	 <button id="btnbc23mesindata_invoice" style="color:#FF0000;" >Invoice Mesin&Kurir</button>
	 <button id="btnbc23viewdtl" >View Data</button>
	 <button id="btnbc23send2modul" >Create CAR</button>
	 <button id="btnbc23getdata" >Get DATA CAR</button>
	 <button id="btnbc23approvedata" >Approve/Move Data</button>
	 <button id="btnbc23matcheddata" >Matching</button>
	 <button id="btnbc23mesindata" >Tarik Mesin</button>
		 
 </div>
<table id="tblbc23hdr"></table> <div id="ptblbc23hdr"></div>
<script type="text/javascript">
  
    $(document).ready(function(){
	
		$("#btnbc23mesindata_invoice").button().click(function(){
		
			var form_data = {
				parmeter:'parameter'
			};
			
			$("#frmbc23_invoicemesindlg").load('<?php echo base_url().'exim/ct_bc23/view_bc23_invoicemesin'; ?>', form_data, function() {
				$("#frmbc23_invoicemesindlg").dialog({
					modal:true,
					width : 900,
					height : 540,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#frmbc23_invoicemesindlg').dialog("destroy"); 
					    $(".frmbc23_invoicemesindlg_cl").remove(); 
					    $("body").append('<div id="frmbc23_invoicemesindlg" title="INVOICE DATA MESIN" class="frmbc23_invoicemesindlg_cl"></div>'); 
						$('#tblbc40hdr').trigger('reloadGrid');
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});
		
		});
		
		
		$("#btnbc23mesindata").button().click(function(){
			
			$("#frmbc23mesindatadlg").load('<?php echo base_url().'exim/ct_bc23/view_bc23_tarikmesin'; ?>',  {parmeter:'parameter'}, function() {
				$("#frmbc23mesindatadlg").dialog({
					modal:true,
					width : 800,
					height : 520,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#frmbc23mesindatadlg').dialog("destroy"); 
					    $(".frmbc23mesindatadlg_cl").remove(); 
					    $("body").append('<div id="frmbc23mesindatadlg" title="TARIK DATA MESIN" class="frmbc23mesindatadlg_cl"></div>'); 
						$('#tblbc23hdr').trigger('reloadGrid');
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});		
			
		});
		
		$("#btnbc23matcheddata").button().click(function(){
			
			$("#frmbc23matcheddatadlg").load('<?php echo base_url().'exim/ct_bc23/view_bc23_matching'; ?>',  {parmeter:'parameter'}, function() {
				$("#frmbc23matcheddatadlg").dialog({
					modal:true,
					width : 800,
					height : 520,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#frmbc23matcheddatadlg').dialog("destroy"); 
					    $(".frmbc23matcheddatadlg_cl").remove(); 
					    $("body").append('<div id="frmbc23matcheddatadlg" title="MATCHING DATA" class="frmbc23matcheddatadlg_cl"></div>'); 
						$('#tblbc23hdr').trigger('reloadGrid');
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});	
		
		});
		
		$("#btnbc23prenonhib").button().click(function(){
			$("#frmbc23invnonhibdlg").load('<?php echo base_url().'exim/ct_inv_draft/view_bc23_nonhib'; ?>',  {parmeter:'parameter'}, function() {
				$("#frmbc23invnonhibdlg").dialog({
					modal:true,
					width : 1000,
					height : 530,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#frmbc23invnonhibdlg').dialog("destroy"); 
					    $(".frmbc23invnonhibdlg_cl").remove(); 
					    $("body").append('<div id="frmbc23invnonhibdlg" title="INVOICE DATA NON HIB" class="frmbc23invnonhibdlg_cl"></div>'); 
						$('#tblbc23hdr').trigger('reloadGrid');
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});
		
		});			
		$("#btnbc23viewdtl").button().click(function(){
			var id = jQuery("#tblbc23hdr").jqGrid('getGridParam','selrow');
			if (id) { 
				var ret = jQuery("#tblbc23hdr").jqGrid('getRowData',id);
				
			} else {
				alert("Please Select Row");
				return false;
			};	
			var form_data={parmeter:'parameter', idhdrbc23:ret.id_bc_in_hdr, inv_hdr_idbc23:ret.inv_hdr_id, 'noinv':ret.noinv, car:ret.CAR, nobl:ret.nobl};
			$("#frmbc23viewdtldlg").load('<?php echo base_url().'exim/ct_bc23_view_dtl'; ?>', form_data , function() {
			
				$("#frmbc23viewdtldlg").dialog({
					modal:true,
					width : 1000,
					height : 530,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#frmbc23viewdtldlg').dialog("destroy"); 
					    $(".frmbc23viewdtldlg_cl").remove(); 
					    $("body").append('<div id="frmbc23viewdtldlg" title="DETAIL DOCUMENTS" class="frmbc23viewdtldlg_cl"></div>'); 
						$('#tblbc23hdr').trigger('reloadGrid');
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});		
			
		});
		$("#btnbc23send2modul").button().click(function(){
		
			var id = jQuery("#tblbc23hdr").jqGrid('getGridParam','selrow');
			if (id) { 
				var ret = jQuery("#tblbc23hdr").jqGrid('getRowData',id);
				
			} else {
				alert("Please Select Row");
				return false;
			};	
			
			if ($.trim(ret.CAR) != '-'){
				alert('car sudah ada');
			    return false;
			}
			
			var form_data={
				nobl:ret.nobl				
			};
			
			$.ajax({
				
				url : "<?php echo base_url().'exim/ct_inv_draft/ceklastcar'; ?>",
				type : 'POST',
				dataType: 'text',
				data : form_data,
				success: function(msg){
					dlgbukacarbc23(msg);
				},
				error: function(){
			 
				},
			});
		
			
			function dlgbukacarbc23(carbc23last){
				<!-- -->
				
				var form_data = { id:ret.id_bc_in_hdr, noinv:ret.noinv };
				$("#dlgbc23prosesdraft").dialog( "destroy" );
				$(".dlgbc23prosesdraftcl").remove();
				$(".dlgbc23prosesdraftcl").html('');
				$("body").append('<div id="dlgbc23prosesdraft" title="Warning" class="dlgbc23prosesdraftcl"><p>Apakah anda akan Memproses Data ini ke Modul BC23?!?</p><br /> CAR (NOAJU TERAKHIR) = '+ carbc23last +'</div>');
				$("#dlgbc23prosesdraft").dialog({
					height: 200,
					width: 250,
					modal: true,
					hide: 'Slide',
					autoOpen: 'false',
					buttons: {
						"CONFIRM": function() {
						$.ajax({
							url : "<?php echo base_url().'exim/ct_inv_draft/sendtomodulbc23'; ?>",
							type : 'POST',
							dataType: 'json',
							data : form_data,
							success: function(msg){
								if (msg.sts == '00'){
									alert(msg.desc);
									$("#dlgbc23prosesdraft").dialog("close");
									$('#dlgbc23prosesdraft').dialog("destroy"); 
									$(".dlgbc23prosesdraftcl").remove(); 
									$('#tblbc23hdr').trigger('reloadGrid');
								} else { 
									alert(msg.sts+msg.desc); 
									$("#dlgbc23prosesdraft").dialog("close");
									$('#dlgbc23prosesdraft').dialog("destroy"); 
									$(".dlgbc23prosesdraftcl").remove(); 

								}
							}
						});
					},
						"CANCEL": function() {
							$( "#dlgbc23prosesdraft" ).dialog( "close" );
									
						}
					},
					close : function(){
						$('#dlgbc23prosesdraft').dialog("destroy"); 
						$(".dlgbc23prosesdraftcl").remove(); 
						$("body").append('<div id="dlgbc23prosesdraft" title="Warning" class="dlgbc23prosesdraftcl"><p>Apakah anda akan Memproses Data ini ke Modul BC23?!?</p></div>');     
						
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			};
		
		});
		$("#btnbc23getdata").button().click(function(){
			
			var id = jQuery("#tblbc23hdr").jqGrid('getGridParam','selrow');
			if (id) { 
				var ret = jQuery("#tblbc23hdr").jqGrid('getRowData',id);
				
			} else {
				alert("Please Select Row");
				return false;
			};

			if (ret.statusdok == 'DATA BARU'){  
				alert("Kirim Dahulu Data Ke Modul BC23 Untuk Mendapat CAR(Send to modul)");
				return false; };	
			
			var form_data = {parmeter:'parameter', car:ret.CAR, noinv:ret.nobl, tglinv:ret.tglbl, idhdrbc23:ret.id_bc_in_hdr};
			
			$("#frmgetdatahdrbc23_dlg").load('<?php echo base_url().'exim/ct_bc23/frmgetdatahdrbc23'; ?>',  form_data, function() {
				$("#frmgetdatahdrbc23_dlg").dialog({
					modal:true,
					width : 430,
					height : 160,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						},
						"Print":function() {  
							alert('PRINT');
							
						}
                    },
						
                    
					close : function(){
						$('#frmgetdatahdrbc23_dlg').dialog("destroy"); 
					    $(".frmgetdatahdrbc23_dlg_cl").remove(); 
					    $("body").append('<div id="frmgetdatahdrbc23_dlg" title="GET DATA FROM MODUL" class="frmgetdatahdrbc23_dlg_cl"></div>'); 
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});	
		});
		
		$("#btnbc23approvedata").button().click(function(){
			var id = jQuery("#tblbc23hdr").jqGrid('getGridParam','selrow');
			if (id) { 
				var ret = jQuery("#tblbc23hdr").jqGrid('getRowData',id);
				
			} else {
				alert("Please Select Row");
				return false;
			};

			if (ret.statusdok == 'DATA BARU'){  
				alert("Kirim Dahulu Data Ke Modul BC23 Untuk Mendapat CAR(Send to modul)");
				return false; };

					
			$("#frmbc23movedlg").load('<?php echo base_url().'exim/ct_bc23_view_dtl/view_bc23_move'; ?>',  {parmeter:'parameter', idhdrbc23:ret.id_bc_in_hdr, inv_hdr_idbc23:ret.nobl, 'noinv':ret.nobl, nobc23:ret.BC23No}, function() {
			
				$("#frmbc23movedlg").dialog({
					modal:true,
					width : 980,
					height : 490,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#frmbc23movedlg').dialog("destroy"); 
					    $(".frmbc23movedlg_cl").remove(); 
					    $("body").append('<div id="frmbc23movedlg" title="MOVE DATA" class="frmbc23movedlg_cl"></div>'); 
						$('#tblbc23hdr').trigger('reloadGrid');
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});
		
		});
		
		$("#btnbc23pre").button().click(function(){
			$("#frmbc23invdlg").load('<?php echo base_url().'exim/ct_inv_draft'; ?>',  {parmeter:'parameter'}, function() {
				$("#frmbc23invdlg").dialog({
					modal:true,
					width : 1000,
					height : 530,
					buttons: {
                        "Close": function() {  
							$(".ui-dialog-titlebar-close").trigger('click');  
							
						}
                    },
					close : function(){
						$('#frmbc23invdlg').dialog("destroy"); 
					    $(".frmbc23invdlg_cl").remove(); 
					    $("body").append('<div id="frmbc23invdlg" title="INVOICE DATA" class="frmbc23invdlg_cl"></div>'); 
						$('#tblbc23hdr').trigger('reloadGrid');
	
					},
					open: function(){
						$("body").unblock();
						
					}
				});
			});
		});	
		
		var datePick = function (el) {
			$(el).datepicker({
				changeYear: true,
				changeMonth: true,
				showButtonPanel: true,
				onSelect: function () {
					
					if (this.id.substr(0, 3) === "gs_") {
               
					setTimeout(function(){
					jQuery("#tblbc23hdr").jqGrid()[0].triggerToolbar();
						}, 50);
					} else {
						
						$(this).trigger('change');
					}
				}    
			});
		};
		
		jQuery("#tblbc23hdr").jqGrid({
			url:'<?php echo base_url().'exim/ct_bc23/loaddata'; ?>',
			mtype : "post",
			postData:{'q':'1'},
			datatype: "json",
			colNames:['ID','No BL','Tgl BL', 'No Inv','Tgl Inv','CAR' ,'KdKpbc' ,'Tujuan' ,'JnsBarang' ,'TujuanKirim' ,'PasokNama','PasokAlmt','PasokNeg' ,'UsahaId'
			,'UsahaNpwp' ,'KdTPB'  ,'Registrasi','UsahaNama','UsahaAlmt' ,'UsahaStatus' ,'ApiKd','ApiNo' ,'PpjkId','PpjkNpwp','PpjkNama' ,'PpjkAlmt'
			,'PpjkNo' ,'PpjkTg','IndId' ,'IndNpwp','IndNama','IndAlmt' ,'Moda' ,'AngkutNama' ,'AngkutNo','AngkutFl' ,'PelBkr','PelMuat' ,'PelTransit'
			,'BC23No' ,'BC23Tg','KdKpbcBongkar','KdKpbcAwas','DokTupKd' ,'DokTupNo','DokTupTg','PosNo' ,'PosSub' ,'TmpTbn' ,'KdVal','Ndpbm','NilInv'
			,'Freight' ,'BTambahan','Diskon','KdAss' ,'Asuransi' ,'KdHrg','Fob' ,'Cif','Bruto' ,'Netto','JmCont','JmBrg','TglTtd','KotaTtd','Namattd'
			,'ContakPerson' ,'NoPhone','NoFax','Email','Status Modul' ,'Snrf' ,'Lengkap','PosSubSub','NoKontrak','TgKontrak' ,'HargaRp','TmpPeriksaFisik'
			,'AlmtPeriksaFisik','TgPeriksaFisik','WkPeriksaFisik', 'Status Data','create date','create by','update date' ,'update by','typedok', 'inv_hdr_id'],
			colModel:[
				{name:'id_bc_in_hdr',index:'id_bc_in_hdr', width:60, hidden:true},
				{name:'nobl',index:'nobl', width:120},
				{name:'tglbl',index:'tglbl', width:95,stype:"text",searchoptions:{dataInit:datePick, att:{title:'Select Date'}}},
				{name:'noinv',index:'noinv', width:70, hidden:true},
				{name:'tglinv',index:'tglinv', width:95,stype:"text",searchoptions:{dataInit:datePick, att:{title:'Select Date'}}, hidden:true},
				{name:'CAR',index:'CAR', width:200},
				{name:'KdKpbc',index:'KdKpbc', width:67},
				{name:'Tujuan',index:'Tujuan', width:200, hidden:true},
				{name:'JnsBarang',index:'JnsBarang', width:200, hidden:true},
				{name:'TujuanKirim',index:'TujuanKirim', width:200, hidden:true}, 
				{name:'PasokNama',index:'PasokNama', width:164},
				{name:'PasokAlmt',index:'PasokAlmt', width:200, hidden:true},
				{name:'PasokNeg',index:'PasokNeg', width:200, hidden:true},
				{name:'UsahaId',index:'UsahaId', width:200, hidden:true},
				{name:'UsahaNpwp',index:'UsahaNpwp', width:200, hidden:true},
				{name:'KdTPB',index:'KdTPB', width:200, hidden:true},
				{name:'Registrasi',index:'Registrasi', width:200, hidden:true},
				{name:'UsahaNama',index:'UsahaNama', width:200, hidden:true},
				{name:'UsahaAlmt',index:'UsahaAlmt', width:200, hidden:true},
				{name:'UsahaStatus',index:'UsahaStatus', width:200, hidden:true},
				{name:'ApiKd',index:'ApiKd', width:200, hidden:true},
				{name:'ApiNo',index:'ApiNo', width:200, hidden:true},
				{name:'PpjkId',index:'PpjkId', width:200, hidden:true},
				{name:'PpjkNpwp',index:'PpjkNpwp', width:200, hidden:true},
				{name:'PpjkNama',index:'PpjkNama', width:200, hidden:true},
				{name:'PpjkAlmt',index:'PpjkAlmt', width:200, hidden:true},
				{name:'PpjkNo',index:'PpjkNo', width:200, hidden:true},
				{name:'PpjkTg',index:'PpjkTg', width:200, hidden:true},
				{name:'IndId',index:'IndId', width:200, hidden:true},
				{name:'IndNpwp',index:'IndNpwp', width:200, hidden:true},
				{name:'IndNama',index:'IndNama', width:200, hidden:true},
				{name:'IndAlmt',index:'IndAlmt', width:200, hidden:true},
				{name:'Moda',index:'Moda', width:200, hidden:true},
				{name:'AngkutNama',index:'AngkutNama', width:200, hidden:true},
				{name:'AngkutNo',index:'AngkutNo', width:200, hidden:true},
				{name:'AngkutFl',index:'AngkutFl', width:200, hidden:true},
				{name:'PelBkr',index:'PelBkr', width:200, hidden:true},
				{name:'PelMuat',index:'PelMuat', width:200, hidden:true},
				{name:'PelTransit',index:'PelTransit', width:200, hidden:true},
				{name:'BC23No',index:'BC23No', width:114},
				{name:'BC23Tg',index:'BC23Tg', width:95},
				{name:'KdKpbcBongkar',index:'KdKpbcBongkar', width:200, hidden:true},
				{name:'KdKpbcAwas',index:'KdKpbcAwas', width:200, hidden:true},
				{name:'DokTupKd',index:'DokTupKd', width:200, hidden:true},
				{name:'DokTupNo',index:'DokTupNo', width:200, hidden:true},
				{name:'DokTupTg',index:'DokTupTg', width:200, hidden:true},
				{name:'PosNo',index:'PosNo', width:200, hidden:true},
				{name:'PosSub',index:'PosSub', width:200, hidden:true},
				{name:'TmpTbn',index:'TmpTbn', width:200, hidden:true},
				{name:'KdVal',index:'KdVal', width:42, hidden:true},
				{name:'Ndpbm',index:'Ndpbm', width:93, align:'right', hidden:true},
				{name:'NilInv',index:'NilInv', width:106, align:'right', formatter:'number'},
				{name:'Freight',index:'Freight', width:200, hidden:true},
				{name:'BTambahan',index:'BTambahan', width:200, hidden:true},
				{name:'Diskon',index:'Diskon', width:200, hidden:true},
				{name:'KdAss',index:'KdAss', width:200, hidden:true},
				{name:'Asuransi',index:'Asuransi', width:200, hidden:true},
				{name:'KdHrg',index:'KdHrg', width:200, hidden:true},
				{name:'Fob',index:'Fob', width:200, hidden:true},
				{name:'Cif',index:'Cif', width:200, hidden:true},
				{name:'Bruto',index:'Bruto', width:200, hidden:true},
				{name:'Netto',index:'Netto', width:200, hidden:true},
				{name:'JmCont',index:'JmCont', width:200, hidden:true},
				{name:'JmBrg',index:'JmBrg', width:82, hidden:false, align:'right'},
				{name:'TglTtd',index:'TglTtd', width:200, hidden:true},
				{name:'KotaTtd',index:'KotaTtd', width:200, hidden:true},
				{name:'Namattd',index:'Namattd', width:200, hidden:true},
				{name:'ContakPerson',index:'ContakPerson', width:200, hidden:true},
				{name:'NoPhone',index:'NoPhone', width:200, hidden:true},
				{name:'NoFax',index:'NoFax', width:200, hidden:true},
				{name:'Email',index:'Email', width:200, hidden:true},
				{name:'Status',index:'Status', width:90, hidden:false},
				{name:'Snrf',index:'Snrf', width:200, hidden:true},
				{name:'Lengkap',index:'Lengkap', width:200, hidden:true},
				{name:'PosSubSub',index:'PosSubSub', width:200, hidden:true},
				{name:'NoKontrak',index:'NoKontrak', width:200, hidden:true},
				{name:'TgKontrak',index:'TgKontrak', width:200, hidden:true},
				{name:'HargaRp',index:'HargaRp', width:200, hidden:true},
				{name:'TmpPeriksaFisik',index:'TmpPeriksaFisik', width:200, hidden:true},
				{name:'AlmtPeriksaFisik',index:'AlmtPeriksaFisik', width:200, hidden:true},
				{name:'TgPeriksaFisik',index:'TgPeriksaFisik', width:200, hidden:true},
				{name:'WkPeriksaFisik',index:'WkPeriksaFisik', width:200, hidden:true},
				{name:'statusdok',index:'statusdok', width:180, hidden:false},
				{name:'create_date',index:'create_date', width:100, hidden:false},
				{name:'create_by',index:'create_by', width:100, hidden:false},
				{name:'update_date',index:'update_date', width:100, hidden:false},
				{name:'update_by',index:'update_by', width:100, hidden:false},
				{name:'typedok',index:'typedok', width:200, hidden:true},
				{name:'inv_hdr_id',index:'inv_hdr_id', width:200, hidden:true},
			],
			rowNum:10,
			rowList:[10,20,30],
			pager: '#ptblbc23hdr',
			sortname: 'id_bc_in_hdr',
			viewrecords: true,
			sortorder: "desc",
			width: 960,
			height:300,
			jsonReader: { repeatitems : false },
			caption:"List of BC23 Header",
			rownumbers: true,
			shrinkToFit: false,
			afterInsertRow: function(rowid, aData){
				/*switch (aData.statusdok) {
					case 'DATA SENT':
						jQuery("#tblbc23hdr").jqGrid('setCell',rowid,'statusdok','',{color:'green'});
					break;
					case '2':
						jQuery("#tblbc23hdr").jqGrid('setCell',rowid,'statusdok','',{color:'red'});
					break;
					case '1':
						jQuery("#tblbc23hdr").jqGrid('setCell',rowid,'statusdok','',{color:'blue'});
					break;
					
				} */
			},
			gridComplete: function(){
				var rowIDs = jQuery("#tblbc23hdr").getDataIDs(); 
				var rowData = $("#tblbc23hdr").getRowData();
			
				for (var i = 0; i < rowData.length; i++) 
				{
				   var trElement = jQuery("#"+ rowIDs[i],jQuery('#tblbc23hdr'));
				   
					switch (rowData[i].statusdok) {
						case 'DATA PROCESSED':
						   trElement.css({"color":"green"});
						break;
						
						case 'SENT TO INVENTORY CANCELED':
						   trElement.css({"color":"green"});
						break;
						
						case 'DATA SENT TO INVENTORY':
						   trElement.css({"color":"purple"});
						break;
						case 'DATA PROCESSED INVENTORY':
						   trElement.css({"color":"blue"});
						break;
						case 'APPROVED INVENTORY':
						   trElement.css({"color":"red"});
						break;
					}
				}
			},
		}); 
			
                        
		jQuery("#tblbc23hdr").jqGrid('navGrid','#ptblbc23hdr',{del:false,add:false,edit:false},{},{},{},{multipleSearch:false});
		jQuery("#tblbc23hdr").jqGrid('filterToolbar',{stringResult: true,searchOnEnter : true, defaultSearch: 'cn', ignoreCase: true});
	
		
	});
	
		  	
</script>
<div id="frmbc23invdlg" title="INVOICE DATA" class="frmbc23invdlg_cl"></div>
<div id="frmbc23viewdtldlg" title="DETAIL DOCUMENTS" class="frmbc23viewdtldlg_cl"></div>
<div id="frmgetdatahdrbc23_dlg" title="GET DATA FROM MODUL" class="frmgetdatahdrbc23_dlg_cl"></div>
<div id="frmbc23movedlg" title="MOVE DATA" class="frmbc23movedlg_cl"></div>
<div id="frmbc23invnonhibdlg" title="INVOICE DATA NON HIB" class="frmbc23invnonhibdlg_cl"></div>
<div id="frmbc23matcheddatadlg" title="MATCHING DATA" class="frmbc23matcheddatadlg_cl"></div>
<div id="frmbc23mesindatadlg" title="MATCHING DATA" class="frmbc23mesindatadlg_cl"></div>
<div id="frmbc23_invoicemesindlg" title="INVOICE DATA MESIN" class="frmbc23_invoicemesindlg_cl"></div>

		
	